@charset "utf-8";
/* CSS Document */
/*
color:red !important;/* Firefox、IE7支持
_color:red;  IE6支持
*color:red;  IE6、IE7支持
*+color:red; IE7支持/
color:red\9; IE6、IE7、IE8支持
color:red\0; IE8支持
@media screen and(-webkit-min-device-pixel-ratio:0){} chrome
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#99000000', EndColorStr='#99000000');
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templets/ftwcm/images/bg_index.body1.png');_background:none;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight*0.3));
behavior: url(css/PIE.htc);
pointer-events:none;//鼠标穿透
-webkit-animation:0.3s ease-in 1.1s 1 ui;
-webkit-animation-fill-mode:both;
*/

/*
解决safari浏览器添加transform属性对文字的影响
-webkit-font-smoothing: antialiased;
*/
/*--默认--*/
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address, big, cite, code, del, em, font, img, ins, small, strong, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {margin:0;padding:0;}
html{_background-image:url(about:blank);_background-attachment:fixed;}
@font-face {
    font-family: 'AVIGNONBOLD';
    src: url('fonts/AVIGNONBOLD.eot');
    src: url('fonts/AVIGNONBOLD.eot') format('embedded-opentype'),
         url('fonts/AVIGNONBOLD.woff2') format('woff2'),
         url('fonts/AVIGNONBOLD.woff') format('woff'),
         url('fonts/AVIGNONBOLD.ttf') format('truetype'),
         url('fonts/AVIGNONBOLD.svg#AVIGNONBOLD') format('svg');
}

body{-webkit-text-size-adjust:none;line-height:120%; min-height:100px; font-family:"微软雅黑",'Heiti SC',"黑体",Arial;font-size:14px; min-width:1300px;color:#474747;}
ol,ul,li{list-style:none outside none;padding:0;}
a{text-decoration:none;color:#474747;}
a:hover{color:#f5702a;}
img{border:none;vertical-align:middle;}
table{border-collapse:collapse;}
tr,td,th{padding:0;margin:0;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
i,b,strong{font-style:normal;font-weight:normal;}
input,textarea,select{border:1px solid #CCC;font-family:"微软雅黑",'Heiti SC',"黑体",Arial;outline:none;border:none;background:none;padding:0;}

input::-ms-clear{display: none;}
input::-ms-reveal{display: none;}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color: #848383; opacity: 1;}
input:-moz-placeholder, textarea:-moz-placeholder {color:#848383;opacity: 1;}
input::-moz-placeholder, textarea::-moz-placeholder {color:#848383;opacity: 1;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {color:#848383;opacity: 1;}



a:focus{outline:none;}

/*clear 页头，页脚，内容区都不用再加清除样式 */
.cf:before{ content: ''; display: table }
.cf:after{ content: ''; display: table; clear: both; }
.cf{ *zoom: 1 }
.fr{ float:right; }
.fl{ float:left; }
.ellipsis{white-space:nowrap; overflow:hidden; text-overflow:ellipsis; display:block; }
.footer,.container{ overflow:hidden; }
.wrap{ max-width:1230px; margin:0 auto; position: relative; z-index:1; }


/*翻页*/
.page .pc{ display: block; }
.page { text-align: center; padding:40px 0px 0; line-height:35px; }
.page a{vertical-align:middle; border-radius:50%; color:#fff; display:inline-block; width:35px;height:35px; margin:0 3px; text-align:center; font-size:16px; font-family: arial;  }
.page a.prev,.page a.next{ font-family: "宋体"; font-size: 20px;  }
.page .pc{ display: block; }
.page em{ display: inline-block; margin:0 3px; color:#fff; }
.page a:hover,.page a.on{ background:#00bcdc; border-color:#00bcdc; color:#fff; box-shadow: 0px 5px 10px rgba(0,136,158,0.2); }

.page .phone{ display: none; }
.page .phone select{ padding:0 50px; border:1px solid #fff; color:#000; height:35px; line-height:35px; border-radius:5px; text-align:center; background:#fff; outline: none;}

.page .phone a.prev,.page .phone a.next{ height:28px; line-height:28px; width:28px; }




/*behavior: url(css/PIE.htc);*/
.focus{width:100%;position:relative;}
.focus .frame{width:100%;height:100%;overflow:hidden;}
.focus .frame .child{height:100%;float:left; position: relative;}
.focus .frame .child img{display: block; width:100%;}

body p{ line-height:1.5; }
body{ background:url(../image/ind_1.png) repeat; }
.header{ position: fixed; height:80px; top:0; left:0; width:100%; z-index:1000; min-width:1230px; }
.header .wrap{ height:100%; background:url(../image/line.png) repeat 0 0;  }
.header .nav{ position: absolute; left:40px; top:0px; } 

.header .nav li{  float:left; position: relative; }
.header .nav li>a{ padding:0 30px; font-size:16px; color:#fff; display: block; line-height:80px; }
.header .nav li + li:hover>a,.header .nav li+ li.on>a{ color:#fff; background:#49bccf;   }

.header .logo{ position: absolute; right:0; top:0; width:300px; height:100%; line-height:65px; text-align: center; background:url(../image/logo_bg.png) repeat 0; text-align: center; }
.header .logo a.ush{ display: block; height:100%; width:100%; }
.header .logo img{ display: inline-block; max-width:80%; max-height: 80%; vertical-align: middle;  }
.header .share{ position: absolute; right:320px; top:15px; }
.header .share .wb{ float:left; width:45px; height:45px; border-radius:50%; background:#49bccf url(../image/wb.png) no-repeat center; position: relative; }
.header .share .wx{ float:left; width:45px; height:45px; border-radius:50%; background:#3a86bb url(../image/wx.png) no-repeat center; margin:0 8px; position: relative; }
.header .share .search{ position: relative; float:left; width:45px; height:45px;  }
.header .share .s_a{ display: block; width:100%; height:100%;  border-radius:50%; background:#525252 url(../image/search.png) no-repeat center;  }

.header .share .wb span,.header .share .wx span{ position: absolute; top:65px; width:134px; height:141px; background:url(../image/ewm_bg.png) no-repeat center; left:50%; margin-left:-67px; display: none; }
.header .share .wb:hover span,.header .share .wx:hover span{ display: block; }
.header .share .wb span img,.header .share .wx span img{ display: block; width:107px; height:107px; margin:20px auto 0; }


.header .s_inp{ position: absolute; top:65px; right:-30px; width:284px; height:64px; background:url(../image/search_bg.png) no-repeat center bottom; display: none; }
.header .s_inp .input{ width:235px; height:38px; margin:0 auto; position: relative; top:16px; }
.header .s_inp .input input{ line-height:20px; height:20px; padding:9px 20% 8px 0; font-size:12px; width:80%; background:#fff; }
.header .s_inp .input .button{ width:30px; height:100%; right:0; top:0; position: absolute; background:url(../image/search_1.png) no-repeat center; z-index:5; }
.header .search.on .s_inp{ display: block; }

.header .nav li:hover .secondNav{ display: block; }

.secondNav{ top:80px; position: absolute; left:0; width:100%; background:#49bccf; border-top:1px solid #fff; padding:20px 0; color:#fff; display: none; }
.secondNav a{ display: block; line-height:40px; text-align: center; color:#fff; }
.secondNav a:hover,.secondNav a.on{ background:#525252; }


.menu_h { display:none;}


.footer{ background:#282828; line-height:40px; padding:12px 0; }
.footer .fl{ float:left; color:#fff; }
.footer .fl a,.footer .link a{ color:#fff; }
.footer .copy{ float:left; padding-left:165px; color:#fff; }
.footer .link{ float:right; color:#fff; }

.container{ position: relative; z-index:1; }

/*内页导航*/
.ld .header{ background:#161616; }
.ld .header .wrap{ background:none; }
.ld .container{ padding-top:80px;  }


.font_56{ font-size:46px; line-height:1.2; font-family: 'AVIGNONBOLD'; }
.font_60{ font-size:60px; line-height:1.2; font-family: 'AVIGNONBOLD'; }
.font_34{ font-size:34px; line-height:1.2; font-family: 'AVIGNONBOLD'; }


.title_head{ text-align: center; }
.title_head .font_56{ text-transform: uppercase; color:#fff; }
.title_head .font_34{ color:#fff; }
.title_head .more_com{ margin-top:20px; }
.more_com{ margin:0 auto; border:1px solid #fff; width:150px; height:38px; transition:all 0.3s; -webkit-transition:all 0.3s; display: block; }
.more_com .a1{ float:left; width:112px; border-right:1px solid #fff; text-align: center; text-transform: uppercase; color:#fff; line-height:38px; transition:all 0.3s; -webkit-transition:all 0.3s; }
.more_com .a2{ float:right;width:36px;  height:38px; background:url(../image/more.png) no-repeat center; }
.more_com:hover{ background:#49bccf; border-color:#49bccf; }
.more_com:hover .a1{ border-color:#49bccf; }

.index_2{ padding:100px 0; }
.index_2 .cont{ padding-top:40px; }
.index_2 .r{ float:right; width:298px; }
.index_2 .r .li{ display: block; height:251px; width:100%; background-size:cover !important;  }
.index_2 .r .li + .li{ margin-top:10px; }
.index_2 .r .tit{ padding:50px 40px 0; color:#fff; }
.index_2 .r .tit .time{ font-size:32px; line-height:1; font-weight: bold; color:#aef3ff; }
.index_2 .r .li + .li .tit .time{ color:#a0cded; }
.index_2 .r .li + .li + .li .tit .time{ color:#b2b2b2; }
.index_2 .r .tit .time b{ font-size:56px; font-weight: bold;  }
.index_2 .r .tit h3{ font-size:18px; line-height:1.5; padding:15px 0 10px; }
.index_2 .r .tit p{ line-height:1.5; }

.index_2 .l{ float:left; width:924px; }
.index_2_top .left{ float:left; width:300px; height:463px; color:#fff; margin-right:10px; background-size:cover !important; }
.index_2_top .img{ float:left; width:610px; height:463px;}
.index_2_top .img img,.index_2_bot .img img,.index_2_top .img a.usn,.index_2_bot .img a.usi{ display: block; width:100%; height:100%; }
.index_2_top .left .tit{ padding:90px 45px; text-align: left; }
.index_2_top .left  .time{ color:#afafaf; font-size: 22px; }
.index_2_top .left  .time span{ font-size:76px; line-height:1; position: relative; }
.index_2_top .left  .time span b{ position: absolute;  right:-40px; top:20px; width:40px; height:40px; border-radius:50%; background:#45c1d6; text-align: center; line-height:40px; color:#fff; font-size: 24px;  }
.index_2_top .left .line{ display: block; width:36px; height:1px; background:#afafaf; margin:15px auto; }
.index_2_top .left h3{ font-size:18px; line-height:1.5; padding:0 0 10px;  }

.index_2_top .left a.usn{ display: block; color:#fff; background-size:cover !important; }
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
.index_2_top .left  .time span b{ right:-40px; }
 }

 .ie8 .index_2_top .left  .time span b{ right:-40px;   }*/

.index_2_bot{ padding-top:10px;  }
.index_2_bot .img{ float:left; width:463px; height:300px; }
.index_2_bot .tit{ float:right; border:1px solid #555; height:298px; width:447px; }
.index_2_bot .tit ul{ padding:35px 45px 0; }
.index_2_bot .tit li{ padding:0 0 18px 15px; background:url(../image/ind_2.png) no-repeat left 6px; line-height:1.5; }
.index_2_bot .tit li a{ color:#fff; display: block; }


.index_3{ position: relative; overflow: hidden; }
.index_3>img{ display: block; width:100%; height:auto; }
.index_3 .index_about{ position: absolute; left:3%; top:0; width:40.4%; z-index: 5; line-height:960px; }
.index_3 .index_about .con{ display: inline-block; vertical-align: middle; line-height:1; color:#fff; width:100%;  }
.index_3 .index_about .con h2{ color:#848383; }
.index_3 .index_about .con h3{ padding-bottom:20px; }
.index_3 .index_about .con p{ padding-bottom:5px; }
.index_3 .index_about .con a.more_com{ margin:30px 0 0;  }

.index_map{ position: absolute; right:70px; width:974px; height:810px; top:50%; margin-top:-380px; }
.index_map>img{ display: block; width:100%; height:100%; }
.index_map .tit{ line-height:1; display: inline-block;  vertical-align: middle; color:#fff; }
.index_map .tit h3{ font-size:20px; padding:5px 0; }
.index_map .tit h4{ text-transform: uppercase; font-size: 16px; }
.index_map .m_1{ position: absolute; top:230px; right:140px; width:186px; height:186px; line-height:186px; }
.index_map .m_1 .bg{ background:rgba(51,115,184,0.9); width:100%; height:100%; border-radius:50%;  text-align: center; }
.index_map .m_1  .tit .img_icon img{ height:40px; }

.index_map .m_2{ position: absolute; top:440px; right:60px; width:154px; height:154px; line-height:154px; }
.index_map .m_2 .bg{ background:rgba(40,168,189,0.9); width:100%; height:100%; border-radius:50%; text-align: center; }
.index_map .m_2 .tit .img_icon img{ height:34px; }

.index_map .m_3{ position: absolute; top:594px; right:210px; width:124px; height:124px; line-height:124px; }
.index_map .m_3 .bg{ background:rgba(136,136,136,0.9); width:100%; height:100%; border-radius:50%; text-align: center; }
.index_map .m_3 .tit .img_icon img{ height:34px; }

.ie8 .index_map .m_1 .bg{ background:#3373b8; }
.ie8 .index_map .m_2 .bg{ background:#29a8bd; }
.ie8 .index_map .m_3 .bg{ background:#898888; }




@media only screen and (min-width: 1230px) {
    .tran_scale{ overflow:hidden; display:block;}
    .tran_scale2 .img_tran{ width:100%; height:100%; background-size:cover !important; }
    .tran_scale img,.tran_scale .img_tran{transition:all 0.8s; -webkit-transition:all 0.8s;  -moz-transition:all 0.8s; transform:scale(1,1) rotate(0deg); -webkit-transform:scale(1,1) rotate(0deg); display:block; }
    .tran_scale:hover img,.tran_scale:hover .img_tran{transform:scale(1.02,1.02) rotate(0deg); -webkit-transform:scale(1.02,1.02) rotate(0deg);  }
    .tran_scale3{ overflow:hidden; display:block;}
    .tran_scale3>img{transition:all 0.8s; -webkit-transition:all 0.8s;  -moz-transition:all 0.8s; transform:scale(1,1) rotate(0deg); -webkit-transform:scale(1,1) rotate(0deg); display:block; }
    .tran_scale3:hover>img{transform:scale(1.02,1.02) rotate(0deg); -webkit-transform:scale(1.02,1.02) rotate(0deg);  }
}


@media only screen and (max-width: 750px) {
    body{ min-width: 320px; }
    .header{ min-width: 0; width:100%; }
    .menu_h { display:block; }
    
    .menu_h { display: block; background: none; transition: 0.3s all; -webkit-transition: 0.3s all; border: none; width: 40px; height: 30px; padding: 0; outline: none; position: absolute; left: 10px; top: 50%; margin-top: -17px; z-index: 2000; }
    .menu_h::before, .menu_h::after, .menu_h span { background: #49bccf ; border-radius: 2px; }
    .menu_h::before, .menu_h::after { content: ''; position: absolute; height: 4px; width: 100%; left: 0; top: 50%; -webkit-transform-origin: 50% 50%; transform-origin: 50% 50%; -webkit-transition: -webkit-transform 0.25s; transition: transform 0.25s; }
    .menu_h span { position: absolute; width: 100%; height: 4px;  top:50%;  left: 0; overflow: hidden; text-indent: 200%; -webkit-transition: opacity 0.25s; transition: opacity 0.25s; }
    .menu_h::before { -webkit-transform: translate3d(0, -12px, 0); transform: translate3d(0, -12px, 0); }
    .menu_h::after { -webkit-transform: translate3d(0, 12px, 0); transform: translate3d(0, 12px, 0); }
    .menu-open .menu_h span { opacity: 0; }
    .menu-open .menu_h::before { -webkit-transform: rotate3d(0, 0, 1, 45deg); transform: rotate3d(0, 0, 1, 45deg); }
    .menu-open .menu_h::after { -webkit-transform: rotate3d(0, 0, 1, -45deg); transform: rotate3d(0, 0, 1, -45deg); }
    
    .header{ height:60px;  }
    .header .wrap{  background:rgba(0,0,0,0.8); }
    .ld .header{ background:rgba(0,0,0,0.8);  }
    .header .share{ display: none; }
    .header .logo{ background:none; width:auto; line-height:50px;  }
    .header .logo img{ max-width: auto ; padding-left:10px; max-height:auto; height:35px; }
    .header .nav{ top:60px; display: none;  width:100%;  left:0; text-align: center; padding:30px 0; background:rgba(0,0,0,0.8); border-top:1px solid rgba(255,255,255,0.3); }
    .header .nav li{ float:none; ;line-height:45px; width:100%; }
    .footer .fl,.footer .copy,.footer .link{ float:none; text-align: center; padding:0; }
    .footer .copy{ padding:10px 0; }
    .footer{ line-height:1.5; }
    

    .bx-pager-item{ width:12px !important; height:12px !important; margin:0 6px !important; }
    .bx-wrapper .bx-pager{ bottom:15px !important; }
    .page .phone{ display: block; }
    .page .pc{ display: none; }

    
    .wrap{ padding:0 10px; }
    /*首页*/
    .index_2{ padding:40px 0; }


    .font_56,.index_2 .r .tit .time b,.font_60{ font-size:40px; }
    .font_34{ font-size:28px; }
    .index_2 .r .tit .time{ font-size:20px; }


    .index_2_top .left .time span{ font-size:50px; }
    .index_2_top .left .time span b{ position: static; line-height:1; background:none; color:#afafaf; }
    .index_2_top .left .time p{ font-size:16px; }


    .index_2 .l{ float:none; width:auto; }
    .index_2_top .left{ width:auto; margin:0 0 10px; float:none; display: block; height:auto;  }
    .index_2_top .left .tit{ padding:50px 20px; }
    .index_2_top .img,.index_2_top .img img,.index_2_bot .img,.index_2_bot .img img{ width:100%; height:auto; float:none; display: block; }
    .index_2_bot .tit{ float:none; display: block; width:auto; height:auto; margin:10px 0; }
    .index_2_bot .tit ul{ padding:40px 20px 20px; }
    .index_2 .r { float:none; width:auto;  } 
    .index_2 .r .li{ width:100%; height:auto;  }
    .index_2 .r .tit{ padding:30px 20px; }

    .index_3 .index_about{ width:94%; padding:100px 3% 0; left:0; }


    .index_map{ top:auto; bottom:0px; padding-bottom:80px; width:750px; left:50%; margin-top:0; margin-left:-325px; height:auto; transform-origin:300px bottom; -webkit-transform-origin:300px bottom;  }
    .index_map>img{ height:auto; }
    .index_map .m_1{ width:156px; height:156px; line-height:156px; right:110px; top:173px; }
    .index_map .m_2{ width:115px; height:115px; line-height:115px; top:350px; }
    .index_map .m_3{ width:92px; height:92px; line-height:92px; right:160px; top:480px; }
    .index_map .tit h3{ font-size:24px; line-height:1; }

    .index_3 .index_about{ line-height:1; }

    .menu-open .header .nav li > a{ padding:0; line-height:40px; background:none !important; }
    .menu-open .header .nav li .secondNav{ display: none !important; padding:10px 0 !important; border-bottom:1px solid #fff; margin:10px 0; }

    .menu-open .header .nav li.on .secondNav{ position: static;display: block !important; background:none; }

    .menu-open .header .nav li .secondNav a{ background:none !important; }

    .header .nav{ box-sizing:border-box; overflow: auto; }

}

@media only screen and (max-width: 480px) {
    body p,body{ font-size:12px; }

    .font_56,.index_2 .r .tit .time b,.font_60{ font-size:30px; }
    .font_34{ font-size:20px; }
    .index_2 .r .tit .time{ font-size:18px; }

    .index_3 .index_about{ padding-top:10%; }
    .index_2_bot .tit li{ background-position:left 3px; }

    .index_map{ padding-bottom:20px; }

}


@media only screen and (max-width:320px) {
    .font_56,.index_2 .r .tit .time b,.font_60{ font-size:24px; }
    .font_34{ font-size:18px; }
    .index_2 .r .tit .time,.index_2 .r .tit h3{ font-size:14px; }
}